Page 2 of 4 FirstFirst 1234 LastLast
Results 11 to 20 of 40

Thread: Bricked Wii - Error Autobooting systemmenu message from preloader

  1. #11
    Member siphilips's Avatar
    Join Date
    Aug 2009
    Posts
    1,639
    Thanks
    43
    Thanked 421 Times in 340 Posts
    when you reset the wii press and hold the reset button to get you into preloader
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







  2. #12
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,103 Times in 2,453 Posts
    Blog Entries
    1
    Quote Originally Posted by My earlier post
    preloader will uninstall when you install a new system menu wad.
    ....................
    Not really doing much Wii stuff these days.

  3. #13
    Member siphilips's Avatar
    Join Date
    Aug 2009
    Posts
    1,639
    Thanks
    43
    Thanked 421 Times in 340 Posts
    as telac said

    IOS60patched, Firmware Updater 4.1, Preloader

    or.

    IOS60patched, System menu v450, Preloader

    so just insall preloader after youve done one of the options above
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







  4. #14
    Junior Member
    Join Date
    Oct 2009
    Posts
    20
    Thanks
    3
    Thanked 0 Times in 0 Posts
    I thought as much, I will leave it for now, upgrade to 4.1 and install preloader later if I need to install any more wads.

    Thanks for the time and effort guys.

  5. #15
    Member siphilips's Avatar
    Join Date
    Aug 2009
    Posts
    1,639
    Thanks
    43
    Thanked 421 Times in 340 Posts
    i would recommend preloader as its pretty important, it can help you restore your wii in the futute if there are any problems, also you can get it to skip updates that may be on any of the discs you use.
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







  6. #16
    Junior Member
    Join Date
    Oct 2009
    Posts
    20
    Thanks
    3
    Thanked 0 Times in 0 Posts
    yeah I see what you're saying.

    Just don't like the idea of messing around with things just after I get it working again.

    On 4.1 can I just use hackmii to reinstall the HBC?

    is preloader 0.29 ok for 4.1e?

  7. #17
    Member siphilips's Avatar
    Join Date
    Aug 2009
    Posts
    1,639
    Thanks
    43
    Thanked 421 Times in 340 Posts
    yes, im on 4.1 and i ran hackmii to install the new homebrew

    preloader is also fine for 4.1

    you won't break your wii if you install IOS60-patched first

    just to confirm, this is from the guide


    a) If you are on system menu 4/4.1 use Wad Manager with default settings (IOS249 & SD card) to install IOS60-patched.wad - make sure you do this before you install Preloader.
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







  8. #18
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,103 Times in 2,453 Posts
    Blog Entries
    1
    You will want Preloader on 4.1, that's why I had it on the list. The only reason you wouldn't need it is if you have a fully functioning bootmii/boot2 install.

    HBC should remain after 4.1 firmware update, providing you use the homebrew application of course.

    0.29 is fine. I believe the latest version is ok too but also suppprts the crappy 4.2.
    Not really doing much Wii stuff these days.

  9. #19
    Junior Member
    Join Date
    Oct 2009
    Posts
    20
    Thanks
    3
    Thanked 0 Times in 0 Posts
    wait, how do I run hackmii if I upgrade to 4.1 and have no HBC installed?

    sorry it's been a while since I didn't have HBC

  10. #20
    Junior Member
    Join Date
    Oct 2009
    Posts
    20
    Thanks
    3
    Thanked 0 Times in 0 Posts
    oh ok, I was under the impression HBC wouldn't work on 4.1

    must be thinking of 4.2

    I will install the wad for v450 from your files tealc,

    Feels like the safest thing to do

Page 2 of 4 FirstFirst 1234 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •